<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <template class="MenuScene" parent="GtkApplicationWindow">
    <property name="title">Menu</property>
    <property name="height-request">1000</property>
    <property name="width-request">1000</property>
    <child>
      <object class="GtkBox" id="content">
        <property name="orientation">horizontal</property>
        <property name="halign">GTK_ALIGN_CENTER</property>
        <child>
          <object class="GtkButton" id="hiragana_and_katakana">
            <property name="valign">GTK_ALIGN_FILL</property>
            <property name="halign">GTK_ALIGN_CENTER</property>
            <property name="margin-top">375</property>
            <property name="margin-bottom">375</property>
            <property name="margin-start">10</property>
            <property name="margin-end">10</property>
            <style>
              <class name="hiragana_and_katakana" />
            </style>
            <child>
              <object class="GtkBox">
                <property name="homogeneous">true</property>
                <child>
                  <object class="GtkImage">
                    <property name="file">assets/hrk.svg</property>
                  </object>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="label">Practice hiragana and katakana</property>
                    <property name="width-chars">24</property>
                    <property name="wrap">true</property>
                    <property name="wrap-mode">PANGO_WRAP_WORD</property>
                    <property name="natural-wrap-mode">GTK_NATURAL_WRAP_WORD</property>
                  </object>
                </child>
              </object>
            </child>
          </object>
        </child>
        <child>
          <object class="GtkButton" id="memory_cards">
            <property name="valign">GTK_ALIGN_FILL</property>
            <property name="halign">GTK_ALIGN_CENTER</property>
            <property name="margin-top">375</property>
            <property name="margin-bottom">375</property>
            <property name="margin-start">10</property>
            <property name="margin-end">10</property>
            <style>
              <class name="memory_cards" />
            </style>
            <child>
              <object class="GtkBox">
                <property name="homogeneous">true</property>
                <child>
                  <object class="GtkImage">
                    <property name="file">assets/card_icon.svg</property>
                  </object>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="label">Practice vocabulary with memory cards</property>
                    <property name="width-chars">24</property>
                    <property name="wrap">true</property>
                    <property name="wrap-mode">PANGO_WRAP_WORD</property>
                    <property name="natural-wrap-mode">GTK_NATURAL_WRAP_WORD</property>
                  </object>
                </child>
              </object>
            </child>
          </object>
        </child>
      </object>
    </child>
  </template>
</interface>